* {
	margin: 0;
	padding: 0;
}
h2, h1, h3, h4, h5
{
    padding-bottom: 10px
}

#content a
{
    text-decoration: none;
}

#content a:hover
{
    text-decoration: underline;
}

#content *
{
    line-height: 20px !important;
    /*text-align: justify;*/
}

#content ul, #content ol
{
    margin-left: 15px;
}

#content table.center_table td *
{
    text-align: center;
    vertical-align: middle;
}

#content table td
{
    padding: 5px 10px;
}

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    background: #eee;

    height: 100%;
    height: 100%;
    height: auto !important;
    min-height: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* Begin of styles for the demonstration (you can remove them) */
a.expand {
	width: 150px;
	display: block;
	margin: 10px 0 0;
}
a.expand:hover {
	height: 500px;
}
/* End of of styles for the demonstration */
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
    padding: 0;
    overflow: hidden;
    position: relative;
	width: 1000px;
    background: #ffffff;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.4);
    margin: 20px auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 157px;
}

.logo_text_block
{
    height: 100px;
}

.logo
{
    padding: 10px 0 0 5px;
    width: 350px;
    float: left;

}

.logo_text
{
    display: inline-block;
    width: 390px;
    padding: 37px 35px 55px 210px;
    text-align: center;
    font-size: 13px;
    font-style: italic;
    color: #004A7F;
}

.logo_text span
{
    font-weight: bold;
}

.menu_top
{
    clear: both;
    position: relative;
    margin: 20px auto;
    background: url(/images/rtf-to-xml/menu.png) repeat-x 0 0;
    width: 960px;
    height: 37px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.menu_top ul.nav
{
    z-index: 1;
    position: relative;
    height: 37px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.menu_top ul.nav li
{
    float: left;
    width: 130px;
    height: 37px;
    margin: 0;
    border-right: 1px solid rgb(124, 122, 122);
    text-align: center;
}

.menu_top ul.nav li:last-child
{
    width: 173px;
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
}

.menu_top ul.nav li:first-child
{
    border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
}

.menu_top ul.nav li:last-child a
{
    width: 130px;
    color: #FF3232;
}

.menu_top ul.nav li a
{
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    width: 94px;
    height: 15px;
    color: #fff;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    padding: 11px 13px;
}

.menu_top ul.nav li:hover, .menu_top ul.nav li.active
{
    background: url(/images/rtf-to-xml/sf_active.gif) repeat-x 0 0;
}
.menu_top ul.nav-child li, .menu_top ul.nav-child li a
{
    padding: 0;
    margin: 0;
}

.menu_top ul.nav-child
{
    z-index: 1;
    position: relative;
    display: none;
    list-style: none;
    width: 210px;
}

.menu_top ul.nav-child li
{
    width: inherit;
    height: 40px;
    text-align: left;
    border: none;
    border-bottom: 1px dotted white;
    background: rgb(124, 122, 122);
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.menu_top ul.nav-child li a:hover, .menu_top ul.nav-child li:last-child a:hover
{
    color: #fd6e41;
}

.menu_top ul.nav-child li:first-child
{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.menu_top ul.nav-child li:last-child
{
    border-bottom: none;
    border-radius: 0 0 3px 3px;
    width: inherit;
}

.menu_top ul.nav-child li:last-child a
{
    color: #ffffff;
}

.menu_top ul.nav-child li a
{
    display: table-cell;
    vertical-align: middle;
    background: none;
    font-size: 12px;
    padding: 0px 20px;
    width: 170px;
    height: 45px;
    font-weight: normal;
}

#sideLeft
{
    float: left;
    width: 200px;
    position: relative;
    height: inherit;
}

#sideLeft .menu_left
{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px;
    overflow: hidden;
    border: 1px solid #d2d2d2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ebebeb;
    background: linear-gradient(to top left, #d2d2d2, #F1F1F1);
}

.menu_left, .menu_left ul
{
    position: relative;
    list-style: none;
}

.menu_left li a
{
    color: #004A7F;
    text-decoration: none;
}

.menu_left li
{
    border-bottom: 1px solid #d2d2d2;
    padding: 15px 30px 15px 15px;
}

.menu_left li:last-child
{
    border-bottom: none;
}


.menu_left ul.nav-child
{
    margin-left: 15px;
    display: none;
}

.menu_left ul.nav-child li
{
    padding: 15px 10px;
}

.menu_left ul.nav-child li:last-child
{
    padding-bottom: 0;
}

.menu_left li.active.current > a
{
    color: #fd6e41;
}

.menu_left ul.nav > li > a
{
    font-weight: bold;
}

.breadcrumbs_top
{
    position: relative;
    z-index: 0;
    width: 941px;
    margin: 5px auto 15px auto;
    padding: 12px 0px 12px 15px;
    color: #373737;
    border-radius: 3px;
    background: #ebebeb;
    border: 1px solid #d2d2d2;
    background: linear-gradient(to left, #d2d2d2, #F1F1F1);
}

.breadcrumbs_top ul
{
    padding: 0px 0px 0px 0px;
    list-style: none;
    margin: 0px 0px 0 0px;
    width: auto;
    display: inline-block;
}

.breadcrumbs_top li
{
    float: left;
    padding: 0px 1px 0px 0px;
    margin: 0 0px 0 0px;
}

.breadcrumbs_top  li a
{
    color: #373737;
    color: #004A7F;
    font-weight: normal;
    text-decoration: none;
    display: inline-block;
}

.breadcrumbs_top  li a:hover, .breadcrumbs_top li.active span
{
    color: #fd6e41;
}

.breadcrumbs_top  li .divider
{
    padding: 0 5px;
}

#sideLeft .product_download_block, #content .product_download_block
{
    margin: 15px 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #d2d2d2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 200px;
}

#content .product_download_block
{
    margin: 0 0 0 15px;
    width: auto;
    float: right;
    line-height: normal;
}

#content .product_download
{
    width: 180px;
}

#sideLeft .product_download_block:hover, #content .product_download_block:hover
{
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.4);
}

.product_download .product_img
{
    background: url(/images/rtf-to-xml/box.gif) no-repeat;
    background-position: center;
    height: 125px;
}

.product_download
{
    width: inherit;
    height: 180px;
    padding: 10px;
}

.product_download .product_link
{
   padding: 10px 10px 0 10px;
   text-align: center;
   border-top: 1px solid #d2d2d2;
   margin-top: 10px;
}

.product_download .product_link p
{
    text-align: center !important;
}

.product_download a
{
    text-decoration: none;
    color: #fd6e41;
    font-weight: bold;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
    z-index: 0;
	position: relative;
    min-height: 900px;
    padding: 10px 20px ;
}

#container {
	display: inline-block;
}

#container.containerwidth_two
{
    width: 760px;
}

#container.containerwidth_one
{
    width: 960px;
}

#content {
	padding: 10px 20px;
    line-height: 20px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    clear: both;
	height: 50px;
    background: linear-gradient(to top left, #d2d2d2, #F1F1F1);
    overflow: hidden;
    border-top: 1px solid #d2d2d2;
    background: linear-gradient(to bottom, rgb(70, 70, 70), rgb(52, 52, 52));
}

.menu_footer
{
    width: 100%;
    height: 100%;
    text-align: center;
}

.menu_footer a, .mail a
{
    color: #ffffff;
}

.menu_footer ul.nav
{
    z-index: 1;
    position: relative;
    height: 37px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.menu_footer ul.nav li
{
    float: left;
    width: 80px;
    height: 20px;
    margin: 0;
    text-align: center;
    margin-top: 20px;
}

.menu_footer ul.nav li a
{
    color: #004a7f;
    color: #ffffff;
    font-weight: bold;
    text-decoration: underline;
}

/*.menu_footer ul.nav li.active.current a
{
    color: #fd6e41;
}*/

.menu_footer ul.nav li:last-child
{
    width: 100px;
}

.menu_footer ul.nav li:last-child a
{
    color: #FF3232;
}

.menu_footer ul.nav li a:hover
{
    color: #fd6e41;
    text-decoration: none;
}
#footer p
{
    clear: both;
    margin: 0;
    padding: 15px 20px;
    color: #ffffff;
}

#footer .footer_contacts p
{
    padding: 0;
}
#footer .footer_contacts
{
    display: inline-block;
    width: 250px;
    height: inherit;
    margin-left: 150px;
}

#footer .footer_contacts img
{
    float: left;
}

.footer_contacts .address
{
    margin: 20px 0 0 0;
}

.footer_contacts .mail
{
    margin: 10px 0px;
}

.footer_contacts .mail a
{
    padding-top: 5px;
    display: block;
}

.footer_contacts img
{
    float: left;
    display: block;
    padding: 2px 10px;
    height: 20px;
}

.footer_contacts p
{
    display: inline-block;
    width: 200px;
}

/* FeedBack Form
-----------------------------------------------------------------------------*/

#feedbackform
{
    width: 695px;
    margin: -10px auto auto auto;
    border: 1px solid #AFAFAF;
    border-radius: 3px;
    height: 465px;
    padding: 20px;
    background: linear-gradient(to top left, #d2d2d2, #F1F1F1);
}

#feedbackform .row
{
    padding: 10px 0;
}

#feedbackform .row label
{
    width: 170px;
    display: block;
    float: left;
}
#feedbackform .row label span
{
    color: red;
}

#feedbackform .row input, #feedbackform .row textarea
{
    display: inline-block;
    border: 1px solid #AFAFAF;
    border-radius: 3px;
    padding: 0 5px;
}

.row input
{
    width: 230px;
    height: 20px;
}

.row input#submit_button
{
    float: right;
    height: 25px;
    width: 170px;
    background: linear-gradient(to top, #AFAFAF, #F1F1F1);
    border: 1px solid #8e8e8e;
}

.row input#submit_button:hover
{
    cursor: pointer;
    color: #fd6e41;
    border: 1px solid #666666;
}

.row textarea
{
    width: 513px;
    height: 150px;
}

#feedbackform_message
{
    width: 695px;
    padding: 10px 20px;
    border-radius: 3px;
    margin: -10px 0 20px 0;
}

.feedback_response
{
    display: none;
}

.feedback_responseerror
{
    border: 1px solid rgb(243, 137, 137);
    background: rgb(255, 205, 205);
    display: block;
}

.feedback_responsesuccess
{
    border: 1px solid rgb(0, 192, 62);
    background: rgb(229, 255, 245);
    display: block;
}

#feedbackform_message p
{
    padding: 0;
    margin: 0;
    font-weight: bold;
}

#feedbackform .row img
{
    margin-left: 170px;
    border: 1px solid #AFAFAF;
}

#feedbackform #kcaptcha
{
    padding: 0;
}

#feedbackform #submit_button
{
    text-align: center;
}

.button {padding: 10px 20px;border-radius: 5px;font-weight: bold;font-size:14px;display: inline-block;color: #ffffff;text-decoration: none;text-align: center;box-shadow: 0 2px 8px rgba(0,0,0,.4);-webkit-box-shadow: 0 2px 8px rgba(0,0,0,.4);-moz-box-shadow: 0 2px 8px rgba(0,0,0,.4);}.button-big {font-size: 20px;margin: 10px 0 10px 0;padding: 12px 15px;}.width-medium {width: 150px;}.button:hover{color:#fff;text-decoration: none !important;font-weight: bold;font-size:14px;}.button-blue{background-color:#0881c6}.button-green{background-color:#2FAC25}.button-orange{background-color:#ff8400;}.button-blue:hover{background-color:#1090d9;}.button-green:hover{background-color:#37C32C;}.button-orange:hover{background-color:#f39419;}.centered{text-align:center;}.align-justify{text-align: justify;}.img-l{float: left;}.img-r{float: right;}h1.rtf{font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 18px; color: #658796; line-height: normal; font-weight: bold;}h2.rtf{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #004a7f; line-height: normal; font-weight: bold;}.color-blue{color: #004a7f; font-weight: bold;}a.links{color: #4c86ae; font-weight: bold; text-decoration: underline !important;}a.links:hover{color: #004a7f; font-weight: bold;text-decoration: underline;}h2.links a{color: #004a7f; text-decoration: underline !important;}h2.links a:hover{color: #4c86ae; text-decoration: underline;}a.ilink{color: #004a7f;text-decoration: none !important;}a.ilink:hover{color: #4c86ae;text-decoration: none !important;}a.links-orange{color: #efa03a; font-weight: bold;}a.links-orangea:hover{color: #efa03a; font-weight: bold;}.width-small{width: 100px;padding: 8px;}h2.rtf-orange{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #efa03a; line-height: normal; font-weight: bold;}.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{position:relative;min-height:1px;box-sizing:border-box}.row-fluid{overflow:hidden;margin:30px 0}@media (min-width:480px){.row-fluid{margin-left:-20px;margin-right:-20px}.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;padding:0 20px}.col-1{width:8.333%} .col-2{width:16.666%}.col-3{width:25%}.col-4{width:33.333%}.col-5{width:41.666%}.col-6{width:50%}.col-7{width:58.333%}    .col-8{width:66.666%}    .col-9{width:75%}.col-10{width:83.333%}    .col-11{width:91.666%}.col-12{width:100%}}@media (max-width:480px){.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{margin-bottom:10px}}ul.li-br li{margin-bottom:10px}ol.li-br li{margin-bottom:10px}.m-t-0{margin-top: 0px;}.m-t-10{margin-top: 10px;} .m-t-20{margin-top: 20px;} .m-t-30{margin-top: 30px;}.m-b-0{margin-bottom: 0px;}.m-b-10{margin-bottom: 10px;}.m-b-20{margin-bottom: 20px;}.m-b-30{margin-bottom: 30px;}.m-r-10{margin-right: 10px;}.m-r-20{margin-right: 20px;}.m-r-40{margin-right: 40px;}.m-l-10{margin-left: 10px;}.m-l-20{margin-left: 20px;}.m-l-40{margin-left: 40px;}